/* 宏大频道详情 start */

.video_detail {
    overflow: hidden;
    padding-top: 80px;
    padding-bottom: 80px;
}

.video_show {
    width: 100%;
    height: 675px;
    background: #000;
}

.video_show video {
    width: 100%;
    height: auto;
}

.video_detail_info {
    width: 100%;
    padding: 30px 0px;
    overflow: hidden;
    border-bottom: 1px solid #ccc;
    margin-bottom: 30px;
}

.video_Detail_title {
    width: 70%;
    font-weight: bolder;
    color: #333;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    overflow: hidden;
}

.video_Detail_tip {
    text-align: right;
}

.video_Detail_tip span {
    color: #999;
    font-family: Repair-Bold;
    margin: 0px 0px 0px 40px;
    padding-left: 28px;
}

.video_Detail_tip span.calendar {
    background: url(../images/calendar.png) no-repeat left center;
}

.video_Detail_tip span.eye {
    background: url(../images/eye.png) no-repeat left center;
}

@media (max-width: 767px) {
    .video_detail {
        padding-top: 10px;
        padding-bottom: 20px;
    }
    .video_show {
        height: 210px;
    }
    .video_detail_info {
        padding: 20px 0px 15px;
        margin-bottom: 15px;
    }
    .video_Detail_title {
        width: 100%;
        font-size: 16px;
        margin-bottom: 5px;
        white-space: normal;
        line-height: 26px;
    }
    .video_Detail_tip {
        text-align: left;
        width: 100%;
    }
    .video_Detail_tip span {
        margin: 0px 15px 0px 0px;
        padding-left: 20px;
    }
}


/* 宏大频道详情 end */